c
c     Copyright 1996, 2001 Systems Applications International
c       The REMSAD modeling system software is the property of SAI
c       and is protected by registered copyrights. Distribution of
c       the software outside of your organization is not permitted.
c       Preparation and distribution of any derivative software using
c       any portions of the REMSAD code, without the express permission
c       of SAI, is also not permitted. By accepting the REMSAD code
c       provided in this release, you are also accepting the
c       limitations, terms, and provisions of use as noted above.
c
c     PARM.CMD
c
c-----ATDM v1.00
c
c     Parameter statements for ATDM
c
c-----95/03/03:
c     -from UAM-V Revision 1.3  94/07/27  09:14:21  tcm
c     -added mxsdist (max number of input size distributions)
c-----95/04/03:
c     -moved mxsdist and nbin to PARCHM
c-----95/06/20:
c     -deleted mxrec, nhen, maxrad, mxplms, mxpfs, mxskn, mxdmp
c-----96/09/12:
c     -added nhen
c     -increase mxibc and mxemit from 29 to 38 because more species
c      are needed when mechanism is specified.
c
      parameter (mxx=125)
      parameter (mxy=90)
      parameter (mxz=12)
      parameter (mxxx=200)
      parameter (mxsrc=71000)
      parameter (mx=mxx*mxy*2)
      parameter (mxxpl2=mxxx+2)
      parameter (mxemit=80)
      parameter (mxibc=80)
      parameter (maxagg=mxx*mxy*mxz)
      parameter (mxset=mxx*mxy)
      parameter (mlus=11)
      parameter (mxproc=4)
c
