c
c     Copyright 1996, 2001 Systems Applications International
c       The REMSAD modeling system software is the property of SAI
c       and is protected by registered copyrights. Distribution of
c       the software outside of your organization is not permitted.
c       Preparation and distribution of any derivative software using
c       any portions of the REMSAD code, without the express permission
c       of SAI, is also not permitted. By accepting the REMSAD code
c       provided in this release, you are also accepting the
c       limitations, terms, and provisions of use as noted above.
      subroutine adjdt1(dtmax,nxx,nyy,nzz,dtik,dtjk)
c
      include 'parm.cmd'
      include 'dtksub.cmd'
c
      real dtmax,dtik(mxy,mxz),dtjk(mxx,mxz)
c
c      write(*,*) ' Enter ADJDT1 ...'
c      write(*,*) ' dtmax :',dtmax
c
      do 10 k=1,nzz
c
	 do 15 j=1,nyy
	    dtsi(j,k)=amin1(dtmax,dtik(j,k))
	    dtmaxk=amax1(deltatk(k),dtsi(j,k))
 15      continue
c
	 do 16 i=1,nxx
	    dtsj(i,k)=amin1(dtmax,dtjk(i,k))
	    dtmaxk=amax1(deltatk(k),dtsj(i,k))
 16      continue
         deltatk(k)=dtmaxk
         nchk=int(amod(dtmax,deltatk(k)))
         if ( nchk .ne. 0 ) then
   	    nstp=int(dtmax/deltatk(k))+1
	    deltatk(k)=dtmax/float(nstp)
         endif
c
	 do 17 i=1,nxx
           rnchk=(amod(deltatk(k),dtsj(i,k)))
           if ( rnchk .gt. 0.0001 ) then
   	      nstp=int(deltatk(k)/dtsj(i,k))+1
	      dtsj(i,k)=deltatk(k)/float(nstp)
           endif
 17      continue
c
	 do 18 j=1,nyy
           rnchk=(amod(deltatk(k),dtsi(j,k)))
           if ( rnchk .gt. 0.0001 ) then
   	      nstp=int(deltatk(k)/dtsi(j,k))+1
	      dtsi(j,k)=deltatk(k)/float(nstp)
           endif
 18      continue
c
 10   continue
c
      return
      end
